
/*
* IE 11 Fixes
*/
html.ie:not(.ie9) .call-to-action .call-to-action-content {
	width: 100%;
}

html.ie:not(.ie9) .call-to-action.button-centered > [class*="col-"] {
	display: block;
}

html.ie:not(.ie9) .call-to-action.button-centered .container > .row, html.ie:not(.ie9) .call-to-action.button-centered .container-fluid > .row {
	display: block;
}

/*
* IE 9 Fixes
*/
html.ie9 .call-to-action > [class*="col-"] {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

html.ie9 .call-to-action > [class*="col-"]:nth-child(2) {
	text-align: right;
}

html.ie9 .call-to-action .container > .row, html.ie9 .call-to-action .container-fluid > .row {
	display: table;
	width: 100%;
}

html.ie9 .call-to-action .container > .row > [class*="col-"], html.ie9 .call-to-action .container-fluid > .row > [class*="col-"] {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

html.ie9 .call-to-action .container > .row > [class*="col-"]:nth-child(2), html.ie9 .call-to-action .container-fluid > .row > [class*="col-"]:nth-child(2) {
	text-align: center;
}

html.ie9 .call-to-action.button-centered > [class*="col-"] {
	float: left;
}

html.ie9 .call-to-action.button-centered .container > .row > [class*="col-"], html.ie9 .call-to-action.button-centered .container-fluid > .row > [class*="col-"] {
	float: left;
}






/*
* IE
*/
html.ie .feature-box .feature-box-icon img {
	min-width: 100%;
}

html.ie .feature-box .feature-box-info {
	flex: 0 1 100%;
}
